.bd-header__contact-spacing {
  margin-right: 300px;
  margin-left: 0px;
}
.bd-header__social ul {
  margin-right: 5px;
  display: flex;
  flex-direction: row-reverse;
}
.bd-header__contact ul li:last-child {
  margin-right: 0;
  direction: ltr;
  margin-right: 30px;
}
.product_body {
  width: 50%;
  margin-right: 10%;
  margin-left: 0px;
}
.bd-service__cta-paragraph {
  max-width: 630px;
}
.bd-gallery__navigatin {
  display: flex;
  gap: 25px;
  position: absolute;
  top: 15px;
  right: 0;
  z-index: 55;
  left: 0px;
  right: auto;
  flex-direction: row-reverse;
}
.bd-footer__social {
  flex-direction: row-reverse;
}
.desktop-menu {
  margin-bottom: 50px;
}
.bd-section__title {
  font-size: 45px;
}
.bd-breadcrumb__menu ul li:not(:last-child):after {
  display: none;
}
.bd-breadcrumb__menu ul li:not(:last-child):before {
  display: inline-block;
  content: "\f104";
  position: absolute;
  left: -16px;
  top: 50%;
  font-family: var(--bd-ff-fontawesome);
  color: var(--clr-text-12);
  font-size: 16px;
  transform: translateY(-50%);
}

.main-menu ul li {
  margin-left: 50px;
  margin-right: 0px;
}

.page-node-44 .region-content ul li {
  margin-right: 10px;
}

@media (max-width: 768px) {
}
